.lawbox {
	width: 970px;
	height: 762px;
	border: 5px #e8e8e8 solid;
	border-radius: 5px;
	margin: 0 auto;
	/* box-shadow: 5px 5px 5px rgba(0, 0, 0, .1); */
	font-size: 12px;
	line-height: 20px;
	position: absolute;
	left: 0;
	right: 0;
	background: white;
	z-index: 1;
}

.TK-fluid {
	position: relative;
	margin: 0 auto;
	padding: 0px;
	color: #333232;
	min-width: 1200px;
}

.LogoHome {
	cursor: pointer;
}

.QuckLink {
	color: #ff8a17;
	text-decoration: underline;
}

button {
	cursor: pointer;
}

.lawbox p {
	text-indent: 2em;
	margin: 5px 0;
}

.lawbox>div>div>h4 {
	font-size: 14px;
}

.lawbox>div>div {
	margin: 0 25px;
	overflow-y: auto;
	height: 600px;
}

.textcenter {
	margin: 0px 25px;
	font-size: 17px;
	border-bottom: 1px #eaeaea solid;
	height: 60px;
	font-weight: bold;
	line-height: 60px;
}

.registerbtn {
	margin-right: 20px;
	width: 200px;
	height: 50px;
	border: 0;
	cursor: pointer;
}

.cancelbtn {
	background: #e2e2e2;
	color: #8c8c8c;
}

.agreebtn {
	background: #ff3312;
	color: white;
}

.layui-container {
	width: 1200px;
	padding: 0;
}

.toNav {
	height: 107px;
	line-height: 107px;
	margin-bottom: 50px;
}

.toNavRight {
	float: right;
}

.toNavRight>div {
	display: inline-block;
	margin-right: 30px;
}

.toNavRight>div:last-child {
	display: inline-block;
	margin-right: 0;
}

.toNavRight>div>img {
	width: 30px;
	height: 30px;
}

.topNavText {
	font-size: 15px;
	font-weight: bold;
	display: inline-block;
	vertical-align: middle;
}

.middleContent {
	position: relative;
}

.LoginBei {
	height: 680px;
}

.bg {
	min-width: 1200px;
	width: 100%;
	height: 747px;
	background-color: #1D1A75;
}

.bgleft {
	float: left;
	width: 50%;
	height: 680px;
	background-image: url(../../layui/images/loginLeft.png);
}

.bgright {
	background-image: url(../../layui/images/loginRight.png);
	height: 680px;
	float: right;
	width: 50%;
}

.loginBox {
	position: absolute;
	right: 0;
	top: 70px;
	padding-top: 40px;
	width: 500px;
	height: 572px;
	background: rgba(255, 255, 255, 1);
	border-radius: 10px 10px 10px 10px;
}

.inputbox {
	width: 440px;
	height: 75px;
	border-bottom-color: rgb(204, 204, 204);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin-left: 30px;
}

.loginBox input {
	width: 400px;
	height: 58px;
	border: 0px solid #dddddd;
	padding-left: 15px;
	margin-top: 15px;
	font-size: 16px;
}

.LoginTip {
	margin-left: 30px;
}

.LoginTip,
.LoginTip>a,
.loginBoxBottom>div:last-child>a {
	color: #ff3312;
}

.LoginTip>a:hover {
	font-weight: bold;
	text-decoration: underline;
}

.loginBoxBottom {
	padding: 20px 30px;
	position: absolute;
	width: 440px;
	bottom: 20px;
	font-size: 16px;
}

.loginBoxBottom>div:first-child {
	float: left;
}

.loginBoxBottom>div:last-child {
	float: right;
}

.loginBoxBottom>div:last-child>a>span {
	display: inline-block;
	vertical-align: middle;
}

.loginBoxBottom>div:first-child>a:hover {
	text-decoration: underline;
}

.loginbtn {
	background: #ff3312;
	border: 0;
	margin-left: 30px;
	font-size: 18px;
	color: white;
	cursor: pointer;
	margin-top: 60px;
	width: 440px;
	height: 70px;
	background: linear-gradient(90deg, rgba(255, 68, 99, 1), rgba(255, 0, 42, 1));
	box-shadow: 0px 10px 20px 0px rgba(255, 0, 42, 0.34);
	border-radius: 35px;
}

.containerSchedule {
	text-align: center;
	margin-bottom: 70px;
}

.containerSchedule>div {
	display: inline-block;
}

.containerSchedule>div>div {
	display: inline-block;
	font-size: 20px;
	vertical-align: middle;
	margin: 0 5px;
}

.registerBox {
	width: 510px;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
}

.registerxian {
	margin: 0 25px;
}

.registerWayBox {
	margin-bottom: 40px;
}

.registerWayBox>div {
	display: inline-block;
	vertical-align: middle;
	width: 243px;
	border: 1px solid #dddddd;
	border-radius: 5px;
	margin-right: 10px;
	cursor: pointer;
	-webkit-touch-callout: none;
	/* iOS Safari */
	-webkit-user-select: none;
	/* Chrome/Safari/Opera */
	-khtml-user-select: none;
	/* Konqueror */
	-moz-user-select: none;
	/* Firefox */
	-ms-user-select: none;
	/* Internet Explorer/Edge */
	user-select: none;
	/* Non-prefixed version, currently not supported by any browser */
}

.registerWay {
	display: inline-block;
	width: 65px;
	height: 65px;
	text-align: center;
	line-height: 65px;
	background-color: #dddddd;
	vertical-align: middle;
	border-radius: 4px 0 0 4px;
}

.registerWayBox>div>span:last-of-type {
	display: inline-block;
	font-size: 17px;
	vertical-align: middle;
	margin-left: 30px;
}

.registerWayBorderColor {
	border-color: #ff3312 !important;
}

.registerWayBackgroundColor {
	background-color: #ff3312 !important;
}

.registerbigBox {
	height: 500px;
}

.formRowBorderColor {
	border: 1px solid #9f9f9f !important;
}

.formRowBorderColor1 {
	border-right: 1px solid #9f9f9f !important;
}

.formBox>div>div {
	width: 500px;
	border: 1px solid #dddddd;
	border-radius: 5px;
}

.formBox>div>div>div {
	display: inline-block;
}

.formBox>div>div>div:first-of-type {
	display: inline-block;
	width: 133px;
	height: 65px;
	line-height: 65px;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #dddddd;
	font-size: 17px;
}

.formRow>div>input {
	padding-left: 15px;
	width: 220px;
	height: 65px;
	border: 0px;
	font-size: 17px;
}

.registerBox .registerNextbtn,
.registerBox .thenRegister {
	width: 500px;
	height: 65px;
	background-color: #ff3312;
	border: 0px;
	color: White;
	font-size: 17px;
	border-radius: 5px;
	cursor: pointer;
	margin-top: 10px;
}

.inputTip {
	height: 29px;
	padding-top: 3px;
	border: 0px !important;
	color: #ff3312;
	font-size: 15px;
}

.formRow #sendCod,
.formRow #sendCod1 {
	width: 118px;
	cursor: pointer;
	background: white;
	border: 0;
}

.registerBox #hidphoneWay,
.registerBox #emailCodetr,
.registerBox #phoneCodetr,
.registerBox #phoneWay,
.registerBox #hidemailWay {
	display: none;
}

.strength {
	height: 25px !important;
	line-height: 25px !important;
	width: 160px !important;
	border: 0 !important;
	text-align: center;
	float: left;
	background: #ffe8cb;
	color: white;
}

.spanregisterX {
	width: 20px;
	margin-right: 10px;
	display: inline-block;
	cursor: pointer;
}

.RnowBuy {
	width: 140px;
	height: 50px;
	background-color: #fc3212;
	border: 0;
	border-radius: 5px;
	color: white;
	font-size: 17px;
	cursor: pointer;
}

.APPLogoDiv {
	width: 200px;
	height: 55px;
	line-height: 55px;
	text-align: center;
	border: 1px solid #2d2d2d;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.blackIphone {
	float: right;
	background: url(../../layui/images/blackIPhone.png) no-repeat 50px;
}

.blackAndroid {
	float: left;
	background: url(../../layui/images/blackAndroid.png) no-repeat 50px;
}

.APPdownlodFooter {
	position: relative;
}

.APPdownlodFooter>div {
	width: 557px;
	position: absolute;
	left: 340px;
	top: 70px;
}

.APPdownlodFooter>div>div {
	width: 426px;
	height: 110px;
	display: inline-block;
}

.APPdownlodFooter>div>div>div:first-child {
	font-size: 17px;
	margin-bottom: 23px;
}

.loginFooter {
	height: 95px;
	text-align: center;
	padding-top: 30px;
}

.loginFooter>div {
	margin-bottom: 12px;
}

.loginFooter>div:first-child {
	margin-bottom: 20px;
}

.loginFooter>div:first-child>a {
	color: #323232;
}

.none {
	display: none;
}

.appeQrCode100 {
	float: right;
	width: 105px;
	height: 105px;
}

.bigTipBox {
	height: 283px;
	background: url(../../layui/images/particleP.png);
	width: 855px;
	margin: 0 auto;
	position: relative;
}

.bigTipBox>div:first-child {
	position: absolute;
	left: 244px;
	top: 70px;
}

.bigTipBox>div:first-child>div:first-child {
	display: inline-block;
	vertical-align: middle;
	margin-left: 20px;
}

.bigTipBox>div:first-child>div:first-child>div:first-child {
	font-size: 28px;
	margin-bottom: 20px;
}




.reg_bg {
	min-width: 1200px;
	width: 100%;
	height: 747px;
	background-color: #1D1A75;
}

.reg_box {
	width: 900px;
	height: 670px;
	background: rgba(255, 255, 255, 1);
	border-radius: 10px 10px 10px 10px;
	position: absolute;
	top: 40px;
}

.LoginBei {
	width: 100%;
	min-width: 1200px;
	max-width: 1920px;
	height: 747px;
	background: url(../../layui/images/reg_bg.png) no-repeat;
	display: flex;
	justify-content: center;
}

.box_title {
	font-size: 24px;
	font-weight: bold;
	color: rgba(25, 25, 25, 1);
	margin-top: 40px;
	text-align: center;
}

.inputboxs {
	width: 440px;
	height: 75px;
	border-bottom-color: rgb(204, 204, 204);
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.inputboxs1 {
	width: 614px;
	height: 114px;
	border-bottom-color: rgb(204, 204, 204);
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.input {
	width: 400px;
	height: 55px;
	border: 0px solid #dddddd;
	padding-left: 15px;
	margin-top: 20px;
	font-size: 16px;
	font-weight: 400;
	color: rgba(165, 165, 165, 1);
}

.input1 {
	width: 400px;
	height: 55px;
	border: 0px solid #dddddd;
	padding-left: 15px;
	margin-top: 59px;
	font-size: 16px;
	font-weight: 400;
	color: rgba(165, 165, 165, 1);
}

.zym {
	height: 30px;
	width: 100px;
	background: white;
	border: 0;
	border-left-color: rgb(204, 204, 204);
	border-left-style: solid;
	border-left-width: 1px;
	float: right;
	position: relative;
	top: 31px;
	line-height: 30px;
	text-align: center;
	font-size: 16px;
	font-weight: 400;
	color: rgba(255, 0, 42, 1);
	cursor: pointer;
}

.tips_box {
	position: absolute;
	top: 75px;
	left: 685px;
	width: 210px;
}

.tips_boxs {
	height: 75px;
	line-height: 75px;
}

.tips {
	height: 14px;
	font-size: 14px;
	font-weight: 400;
	color: rgba(255, 0, 0, 1);
	display: none;
}

.tips img {
	float: left;
	margin-top: 32px;
}

.tipstext {
	margin-left: 10px;
	float: left;
}

.next_box {
	display: flex;
	justify-content: center;
	margin-top: 65px;
}

.step {
	width: 72px;
	color: #FF002A;
	font-size: 18px;
	font-weight: 400;
}

.step_title {
	width: 30px;
	height: 30px;
	background: rgba(255, 0, 42, 1);
	border: 1px solid rgba(255, 0, 42, 1);
	border-radius: 50%;
	margin-left: 20px;
	margin-bottom: 18px;
	font-size: 18px;
	font-weight: 500;
	color: rgba(255, 255, 255, 1);
	line-height: 30px;
	text-align: center;
}

.steph {
	width: 72px;
	color: #CCCCCC;
	font-size: 18px;
	font-weight: 400;
}

.step_titleh {
	width: 30px;
	height: 30px;
	border: 1px solid rgba(204, 204, 204, 1);
	border-radius: 50%;
	margin-left: 20px;
	margin-bottom: 18px;
	font-size: 18px;
	font-weight: 500;
	color: #CCCCCC;
	line-height: 30px;
	text-align: center;
}


.fegx {
	width: 182px;
	height: 1px;
	background: rgba(204, 204, 204, 1);
	margin-top: 14px;
}

.tip {
	height: 20px;
}

.tip img {
	float: left;
	margin-top: 4px;
}

.tipstext {
	margin-left: 10px;
}

.successimg {
	text-align: center;
	padding-top: 80px;
	display: none;
}

.successimg>p {
	font-size: 24px;
	font-weight: 400;
	color: rgba(25, 25, 25, 1);
	margin-top: 36px;
}
